SuSE 11.2 セキュリティ更新:sudo(SAT パッチ番号 7705)

medium Nessus プラグイン ID 66464
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモート SuSE 11 ホストにセキュリティ更新がありません。

説明

この更新は、sudo 認証のバイパスを可能にする次のセキュリティの問題を修正します: CVE-2013-1775 / CVE-2013-1776 / CVE-2013-2776 / CVE-2013-2777。

ソリューション

SAT パッチ番号 7705 を適用してください。

関連情報

https://bugzilla.novell.com/show_bug.cgi?id=806919

https://bugzilla.novell.com/show_bug.cgi?id=806921

https://bugzilla.novell.com/show_bug.cgi?id=817349

https://bugzilla.novell.com/show_bug.cgi?id=817350

http://support.novell.com/security/cve/CVE-2013-1775.html

http://support.novell.com/security/cve/CVE-2013-1776.html

http://support.novell.com/security/cve/CVE-2013-2776.html

http://support.novell.com/security/cve/CVE-2013-2777.html

プラグインの詳細

深刻度: Medium

ID: 66464

ファイル名: suse_11_sudo-130430.nasl

バージョン: 1.6

タイプ: local

エージェント: unix

公開日: 2013/5/16

更新日: 2021/1/19

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: Critical

スコア: 9

CVSS v2

リスクファクター: Medium

Base Score: 6.9

ベクトル: AV:L/AC:M/Au:N/C:C/I:C/A:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:11:sudo, cpe:/o:novell:suse_linux:11

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2013/4/30

エクスプロイト可能

CANVAS (CANVAS)

Metasploit (Mac OS X Sudo Password Bypass)

参照情報

CVE: CVE-2013-1775, CVE-2013-1776, CVE-2013-2776, CVE-2013-2777